Jump to content

Problems with Accordance Widget 1.6


Pastor Vinny
 Share

Recommended Posts

I updated to 7.4.2 including the Accordance Widget. I am running 10.4.11 on my Mac.

 

All is well except my Accordance Widget is not working properly.

 

It works with GNT-T but not with any other version. Meaning I can copy and paste and insert GNT-T but nothing else.

 

I have re-installed; I have Command-R; I have updated the list.

 

The older version of 1.5 works fine.

 

Anyone have any ideas?

Link to comment
Share on other sites

What exactly is happening when you are on a non GNT-T text? Also, try the following and let me know what happens:

 

1) After it fails, open up /Applications/Utilities/Console.app. Has the widget reported anything there?

2) Does it make a difference whether or not Accordance is open when you try to search?

3) What OS are you running?

4) Is GNT-T your first module in the list? If so, try using Accordance to make some other module the first one on the list. Refresh the translation list and let me know if anything else different happens.

 

Hope this helps.

Link to comment
Share on other sites

What exactly is happening when you are on a non GNT-T text? Also, try the following and let me know what happens:

 

1) After it fails, open up /Applications/Utilities/Console.app. Has the widget reported anything there?

2) Does it make a difference whether or not Accordance is open when you try to search?

3) What OS are you running?

4) Is GNT-T your first module in the list? If so, try using Accordance to make some other module the first one on the list. Refresh the translation list and let me know if anything else different happens.

 

Hope this helps.

 

I am running 10.4.11

GNT-T is the first in the list

I have "updated" the list but doesn't seem to make a difference

Once I search; it finds the text in the widget; but I cant copy and paste it or insert it.

Link to comment
Share on other sites

It sounds like your preferences may be corrupted. Navigate to ~/Library/Preferences/ and delete widget-com.oaktree.widget.Accordance.plist . Then go to the Dashboard, close the widget, and recreate it (this is a bit cleaner of a restart of it than just Cmd-R). Let me know if this makes a difference.

Link to comment
Share on other sites

I am running 10.4.11

GNT-T is the first in the list

I have "updated" the list but doesn't seem to make a difference

Once I search; it finds the text in the widget; but I cant copy and paste it or insert it.

 

Joel,

 

I trashed the preferences; re-installed 1.6.

 

Made no difference; initially, GNT-T is the first version and it works fine. I update and get my list of translations; select NIV or any other translation and it finds the verse but will not copy and paste nor insert.

 

Vince

Link to comment
Share on other sites

If you make another text the top text in the Bibles, what happens then?

 

Helen,

 

Doesn't seem to make any difference; AMP becomes the first text when I Update.

 

It won't copy and paste or insert; if I go to GNT-T, even though it isn't first in the list; it still works.

 

Vince

Link to comment
Share on other sites

  • 1 month later...

I seem to be having a similar problem, but only on my MacBook Pro. When I bring up the Widget and type in the passage, afterwards it just says loading and continues to do that. Then I thought I would click the "Copy" button on the Widget and paste in Pages. This is what it pasted: End of file error. I have none of this problem on my PowerMac G4. Both computers are running Accordance 7.4.2 and 1.6 of the Widget. Don Ruhl

 

Oh, I should have added that I am running Leopard with the latest update. Don Ruhl

Link to comment
Share on other sites

I seem to be having a similar problem, but only on my MacBook Pro. When I bring up the Widget and type in the passage, afterwards it just says loading and continues to do that. Then I thought I would click the "Copy" button on the Widget and paste in Pages. This is what it pasted: End of file error. I have none of this problem on my PowerMac G4. Both computers are running Accordance 7.4.2 and 1.6 of the Widget. Don RuhlOh, I should have added that I am running Leopard with the latest update. Don Ruhl

 

Try updating the widget to 1.6.1 to see if that fixes the problem.

Link to comment
Share on other sites

Try updating the widget to 1.6.1 to see if that fixes the problem.

 

I installed 1.6.1 and it fixed the problem, although, and I hope this does not sound like nitpickiness, but on the G4 the Widget actually pastes the Scripture slower than before, but it is acceptable. Thanks for the help. God bless you.

 

Don Ruhl

Link to comment
Share on other sites

Something new with 1.6.1 of the Widget that I like is that when I call up the Widget the first time, I no longer have to click the "Information" icon and then it flips over and I click the "Done" button and then it works. Now, it just works without doing that. Thanks.

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...